Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3640 NM-2FE2W

I bought 3640 with nm-1fe2w. But it says "get_man_dev: Unknown device - probably NOT formatted." and the ouput of show diag is

Router#sho diag

Slot 3:

Unknown (type 215) port adapter, 0 ports

Port adapter is disabled

Port adapter insertion time unknown

EEPROM contents at hardware discovery:

Hardware Revision : 1.0

Part Number : 800-04796-01

Board Revision : F0

Deviation Number : 5304-8707

Fab Version : 05

PCB Serial Number : JAD053301FR

RMA Test History : 00

RMA Number : 0-0-0-0

RMA History : 00

EEPROM format version 4

EEPROM contents (hex):

0x00: 04 FF 40 00 D7 41 01 00 C0 46 03 20 00 12 BC 01

0x10: 42 46 30 80 14 B8 22 03 02 05 C1 8B 4A 41 44 30

0x20: 35 33 33 30 31 46 52 03 00 81 00 00 00 00 04 00

0x30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

0x40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

0x50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

0x60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

0x70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

IOs ver is 12.0.13

I appreciate who helps me

4 REPLIES
New Member

Re: 3640 NM-2FE2W

Hello ,

Just a guess (I don't have special knowledge or experience with that stuff) : did you check ALL requirements ?

According to the corresponding Data Sheet at: http://www.cisco.com/warp/public/cc/pd/rt/2600/prodlit/2636m_ds.pdf

* The minimum IOS rev required is 12.0.7(XK)

or 12.1(1)T - you say it's 12.0.13

* The minimum DRAM is 32MB +

700-1.5 MB of I/O Mem for each NM

If all requirements met, did you try another slot ? what's the result ?

Hope this helps.

New Member

Re: 3640 NM-2FE2W

Yap, I'm sure that the IOS version does support 2FE2W module. Seen before in one of my customer site, upgrade the IOS to 12.2 or go to cisco sales tool to check on the min. IOS that supports NM-2FE2W. Below is the link.. ;>

http://www.cisco.com/cgi-bin/front.x/Support/HWSWmatrix/hwswmatrix.cgi

New Member

Re: 3640 NM-2FE2W

Dear all,

As I am the person who asks the question, U found the solution.

As soon as I upgraded IOS ver 12.2.3Ip Plus I solve the problem.

As router has no ethernet port, I used Xmodem to upgrade IOS. It takes aproximately 3 hours.

thanks

New Member

Re: 3640 NM-2FE2W

Hi you are using the wrong IOS on the Router. Please refer to the hardware/software matrix. For the NM-1FE2W you need for a 3600:

NM-1FE2W= 12.0(7)XK, 12.1(1)T, 12.1(5)YB, 12.2(1), 12.2(2)T

280
Views
0
Helpful
4
Replies